## gnupg1 1.4.20

=== debian/changelog ===
gnupg1 (1.4.20-7ubuntu2) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:02:41 +0000

gnupg1 (1.4.20-7ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - Disable mlock() test since it fails with ulimit 0 (on buildds).
    - Set gpg (or gpg2) and gpgsm to use a passphrase agent by default.
    - Enable SHA-512 support in gpgv-udeb.
  * Dropped changes, gnupg1 will not be in default installs:
    - Only suggest gnupg-curl and libldap; recommendations are pulled into
      minimal, and we don't need the keyserver utilities in a minimal Ubuntu
      system.
  * Dropped changes:
    - Not present in Debian any more: Disable inline assembler for ppc64el.
    - Drop lp1541925.patch, present in Debian as
      0006-g10-Make-sure-to-have-the-directory-for-trustdb.patch
  * SECURITY UPDATE: random number generator prediction
    - debian/patches/CVE-2016-6313-1.patch: improve readability by using a
      macro in cipher/random.c.
    - debian/patches/CVE-2016-6313-2.patch: hash continuous areas in the
      csprng pool in cipher/random.c.
    - CVE-2016-6313

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 31 Aug 2016 11:47:54 +0100

gnupg1 (1.4.20-7) unstable; urgency=medium

  * Release to unstable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Aug 2016 16:27:22 -0400

gnupg1 (1.4.20-6+exp5) experimental; urgency=medium

  * two more fixes from upstream
  * build-depend explicitly on automake

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 12:32:50 -0400

gnupg1 (1.4.20-6+exp4) experimental; urgency=medium

  * make debian/copyright even more detailed.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 06 Aug 2016 18:13:46 -0400

gnupg1 (1.4.20-6+exp3) experimental; urgency=medium

  * rename source package from gnupg to gnupg1
  * convert packaging to modern dh
  * break out an arch-indep gnupg1-l10n package
  * pull in several as-yet-unreleased upstream fixes
  * fix upstream spelling errors and clean up lintian warnings
  * update debian/watch, debian/control, and debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 03 Aug 2016 09:54:12 -0400

gnupg (1.4.20-6+exp2) experimental; urgency=medium

  * corrected Conflicts with older gnupg binaries (Closes: #821910)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Apr 2016 00:06:39 -0400

gnupg (1.4.20-6+exp1) experimental; urgency=medium

  * ship binary packages gpgv1 and gnupg1, since gnupg2 source package is
    now providing gpgv and gnupg in experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Apr 2016 19:28:24 -0400

gnupg (1.4.20-6ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - Disable mlock() test since it fails with ulimit 0 (on buildds).
    - Set gpg (or gpg2) and gpgsm to use a passphrase agent by default.
    - Only suggest gnupg-curl and libldap; recommendations are pulled into
      minimal, and we don't need the keyserver utilities in a minimal Ubuntu
      system.
    - Disable inline assembler for ppc64el.
    - Enable SHA-512 support in gpgv-udeb.
    - debian/patches/lp1541925.patch: Make sure directory exists before
      creating the lock.
  * SECURITY UPDATE: random number generator prediction
    - debian/patches/CVE-2016-6313-1.patch: improve readability by using a
      macro in cipher/random.c.
    - debian/patches/CVE-2016-6313-2.patch: hash continuous areas in the
      csprng pool in cipher/random.c.
    - CVE-2016-6313

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Aug 2016 07:40:34 -0400

gnupg (1.4.20-6) unstable; urgency=medium

  * drop gpgv-win32, now handled by gnupg2 source package
  * fix armel gpgv1.4-udeb for cross-building (Closes: #820776)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Apr 2016 08:02:15 -0400

gnupg (1.4.20-5) unstable; urgency=medium

  * use autoreconf
  * avoid building the udeb for platforms that don't need it
  * bump Standards-Version to 3.9.7 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Apr 2016 13:22:01 -0300

gnupg (1.4.20-4) unstable; urgency=medium

  [ Martin Michlmayr ]
  * add a gpgv1.4-udeb package for armel (Closes: #814027)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Feb 2016 01:38:15 -0500

gnupg (1.4.20-3) unstable; urgency=medium

  * drop Thijs from uploaders at his request.  Thanks for all the work!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Feb 2016 15:42:52 -0500

gnupg (1.4.20-2) unstable; urgency=medium

  * drop gpgv-udeb package -- it should now be built by gnupg2.
  * drop gnupg-dbg package since we now have auto-generated -dbgsym packages

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Feb 2016 15:23:15 -0500

gnupg (1.4.20-1ubuntu3) xenial; urgency=medium

  * debian/patches/lp1541925.patch: switch to final upstream commit.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Feb 2016 07:19:26 -0500

gnupg (1.4.20-1ubuntu2) xenial; urgency=medium

  * debian/patches/lp1541925.patch: Make sure directory exists before
    creating the lock. (LP: #1541925)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 09 Feb 2016 14:39:34 -0500

gnupg (1.4.20-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - Disable mlock() test since it fails with ulimit 0 (on buildds).
    - Set gpg (or gpg2) and gpgsm to use a passphrase agent by default.
    - Only suggest gnupg-curl and libldap; recommendations are pulled into
      minimal, and we don't need the keyserver utilities in a minimal Ubuntu
      system.
    - Remove the Win32 build.
    - Build using dh-autoreconf.
    - Disable inline assembler for ppc64el.
    - Enable SHA-512 support in gpgv-udeb.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jan 2016 14:52:22 +0100

gnupg (1.4.20-1) unstable; urgency=medium


