=== debian/control ===
Source: gnupg1
Section: utils
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
 Sune Vuorela <debian@pusling.com>,
 Eric Dorland <eric@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Standards-Version: 3.9.8
Build-Depends:
 automake,
 debhelper (>> 9),
 dh-autoreconf,
 dh-exec,
 file,
 gettext (>= 0.19.3),
 libbz2-dev,
 libcurl4-gnutls-dev,
 libldap2-dev,
 libreadline-dev,
 libusb-dev [!hurd-i386],
 libz-dev,
Homepage: https://www.gnupg.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnupg/gnupg1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnupg/gnupg1.git

Package: gnupg1
Architecture: any
Multi-Arch: foreign
Depends:
 gpgv | gpgv1,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gnupg1-curl,
 gnupg1-l10n (= ${binary:Version}),
 ${shlibs:Recommends},
Breaks:
 gnupg (<< 1.4.20-6+exp1),
Replaces:
 gnupg (<< 1.4.20-6+exp1),
Suggests:
 gnupg-doc,
 libpcsclite1,
 parcimonie,
 xloadimage | imagemagick | eog,
Description: GNU privacy guard - a free PGP replacement ("classic" version)
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC 4880.
 .
 GnuPG 1.4 is the "classic" standalone, non-modularized
 version. Please use the gnupg package instead unless you know for
 sure that you need gnupg1.
 .
 The gnupg1 package is built without libcurl to minimize dependencies,
 so it does not support HKPS keyservers. Install the gnupg1-curl
 package if you want to use the keyserver helper tools built with
 libcurl and supporting HKPS.

Package: gnupg1-curl
Priority: optional
Architecture: any
Multi-Arch: foreign
Depends:
 gnupg1,
 ${misc:Depends},
 ${shlibs:Depends},
 ${shlibs:Recommends},
Description: GNU privacy guard - a free PGP replacement (cURL helpers for "classic" version)
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC 4880.
 .
 This package contains the keyserver helper tools built with libcurl,
 which replace the ones in the gnupg1 package built with the "curl
 shim" variant of gnupg1. This package provides support for HKPS
 keyservers.

Package: gpgv1
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 gnupg,
Description: GNU privacy guard - signature verification tool ("classic" version)
 GnuPG is GNU's tool for secure communication and data storage.
 .
 gpgv is a stripped-down version of gnupg which is only able to check
 signatures.  It is smaller than the full-blown gnupg and uses a
 different (and simpler) way to check that the public keys used to
 make the signature are trustworthy.
 .
 gpgv1 is the "classic" version of gpgv. It does not support as many
 cryptographic primitives as the modern version, so there are
 signatures it cannot verify.  Please use the "gpgv" package instead
 where possible.

Package: gpgv1.4-udeb
Package-Type: udeb
Section: debian-installer
Priority: extra
Architecture: armel
Provides:
 gpgv-udeb,
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: minimal signature verification tool
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC 4880.
 .
 This is GnuPG's signature verification tool, gpgv, packaged in
 minimal form for use in debian-installer on architectures where space
 for the installer is extremely limited.  It is likely to be removed
 from debian after the release of stretch (debian 9).

Package: gnupg1-l10n
Architecture: all
Priority: extra
Depends:
 ${misc:Depends},
Enhances:
 gnupg1 (= ${binary:Version}),
Breaks:
 gnupg1 (<< 1.4.20-6+exp3~),
Replaces:
 gnupg1 (<< 1.4.20-6+exp3~),
Description: GNU privacy guard "classic" - localization files
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC 4880.
 .
 GnuPG 1.4 is the "classic" standalone, non-modularized
 version. Please use the gnupg package instead unless you know for
 sure that you need gnupg1.
 .
 This package contains the translation files for the use of GnuPG
 "classic" in non-English locales.
