=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=autoreconf --builddirectory=build-deb

CONFARGS  = --prefix=/usr --libexecdir=/usr/lib/ --enable-noexecstack

CONFARGS_FULL    = --enable-mailto --with-mailprog=/usr/sbin/sendmail --enable-large-secmem
CONFARGS_MINIMAL = --enable-minimal --enable-rsa --disable-nls --disable-regex --disable-gnupg-iconv --disable-gettext --without-iconv --without-readline --without-zlib --enable-sha256 --enable-sha512

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build-udeb -- \
		$(CONFARGS) $(CONFARGS_MINIMAL)
	dh_auto_configure --builddirectory=build-deb -- --libexecdir=\$${prefix}/lib/gnupg1 \
		$(CONFARGS) $(CONFARGS_FULL) --without-libcurl
	dh_auto_configure --builddirectory=build-deb-curl -- --libexecdir=\$${prefix}/lib/gnupg1 \
		$(CONFARGS) $(CONFARGS_FULL)

override_dh_auto_build-arch:
	dh_auto_build --builddirectory=build-udeb
	dh_auto_build --builddirectory=build-deb-curl
	dh_auto_build --builddirectory=build-deb
	cp build-deb/doc/gpgv.1 build-deb/doc/gpgv1.1
	cp build-deb/doc/gpg.1 build-deb/doc/gpg1.1
	chmod a+x build-deb/keyserver/gpgkeys_mailto

override_dh_shlibdeps:
# Make ldap a recommends rather than a hard dependency.
	dh_shlibdeps -a -X debian/gnupg1/usr/lib/gnupg1/gpgkeys_ldap -- -dRecommends $(CURDIR)/debian/gnupg1/usr/lib/gnupg1/gpgkeys_ldap -dDepends
