=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://gnupg.org/download/ /ftp/gcrypt/gnupg/gnupg-(1\.[\d\.]+)@ARCHIVE_EXT@ debian uupdate
