## gnupg1 1.4.21

=== debian/changelog ===
gnupg1 (1.4.21-4ubuntu1) artful; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add debian/patches/disable_mlock_test.patch:
      + Disable mlock() test since it fails with ulimit 0 (on buildds).
    - Add debian/patches/use_agent_default.patch:
      + Set gpg and gpgsm to use a passphrase agent by default.
    - debian/rules: Enable SHA-512 support in gpgv-udeb.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 05 May 2017 09:42:10 +0530

gnupg1 (1.4.21-4) unstable; urgency=medium

  * revert to dh 9 at request of release-team

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 29 Mar 2017 15:56:24 -0500

gnupg1 (1.4.21-3) unstable; urgency=medium

  * disable smartcard access (use modern gpg and scdaemon instead)
    (Closes: #810417)
  * clarify deprecated status of gpg1
  * bump to debhelper 10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 17 Feb 2017 02:38:05 -0500

gnupg1 (1.4.21-2ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add debian/patches/disable_mlock_test.patch:
      + Disable mlock() test since it fails with ulimit 0 (on buildds).
    - Add debian/patches/use_agent_default.patch:
      + Set gpg and gpgsm to use a passphrase agent by default.
    - debian/rules: Enable SHA-512 support in gpgv-udeb.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2016 22:34:28 -0500

gnupg1 (1.4.21-2) unstable; urgency=medium

  * tweak changelog for correct bug report number and to include CVE
  * drop Suggests: gnupg-doc (Closes: #835548)
  * make gnupg1 binNMU-safe (Closes: #840452)
  * default digest is now SHA256 (Closes: #824084)
  * updated spanish translation (Closes: #814541)
  * Updated debian/watch

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 Nov 2016 08:23:03 +0900

gnupg1 (1.4.21-1) unstable; urgency=medium

  * new upstream release
    - fixes CVE-2016-6313 (Closes: #834894)
  * drop already upstreamed patches, refresh remainder
  * build reproducibly (Closes: #806494)
  * gnupg1 is Priority: extra (Closes: #834757)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 29 Aug 2016 10:03:15 -0400
