=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gnupg1
 Section: utils
-Priority: important
+Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.8
 Build-Depends:
  automake,
- debhelper (>> 9),
+ debhelper (>= 9~),
  dh-autoreconf,
  dh-exec,
  file,
@@ -19,7 +19,6 @@
  libcurl4-gnutls-dev,
  libldap2-dev,
  libreadline-dev,
- libusb-dev [!hurd-i386],
  libz-dev,
 Homepage: https://www.gnupg.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnupg/gnupg1.git
@@ -34,26 +33,28 @@
  ${shlibs:Depends},
 Recommends:
  gnupg1-curl,
- gnupg1-l10n (= ${binary:Version}),
+ gnupg1-l10n (= ${source:Version}),
  ${shlibs:Recommends},
 Breaks:
  gnupg (<< 1.4.20-6+exp1),
 Replaces:
  gnupg (<< 1.4.20-6+exp1),
 Suggests:
- gnupg-doc,
  libpcsclite1,
  parcimonie,
  xloadimage | imagemagick | eog,
-Description: GNU privacy guard - a free PGP replacement ("classic" version)
+Description: GNU privacy guard - a PGP implementation (deprecated "classic" version)
  GnuPG is GNU's tool for secure communication and data storage.
  It can be used to encrypt data and to create digital signatures.
  It includes an advanced key management facility and is compliant
  with the proposed OpenPGP Internet standard as described in RFC 4880.
  .
- GnuPG 1.4 is the "classic" standalone, non-modularized
- version. Please use the gnupg package instead unless you know for
- sure that you need gnupg1.
+ The gnupg1 package provides GnuPG 1.4, the "classic" standalone,
+ non-modularized version. It is provided mainly for people with the
+ need to use archaic cryptographic objects like PGPv3 keys to access
+ archived messages.  It does not support more recent cryptographic
+ primitives like ECDSA or EdDSA.  Please use the gnupg package instead
+ unless you know for sure that you need gnupg1.
  .
  The gnupg1 package is built without libcurl to minimize dependencies,
  so it does not support HKPS keyservers. Install the gnupg1-curl
@@ -61,7 +62,6 @@
  libcurl and supporting HKPS.
 
 Package: gnupg1-curl
-Priority: optional
 Architecture: any
 Multi-Arch: foreign
 Depends:
@@ -69,7 +69,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  ${shlibs:Recommends},
-Description: GNU privacy guard - a free PGP replacement (cURL helpers for "classic" version)
+Description: GNU privacy guard (cURL helpers for deprecated "classic" version)
  GnuPG is GNU's tool for secure communication and data storage.
  It can be used to encrypt data and to create digital signatures.
  It includes an advanced key management facility and is compliant
@@ -79,6 +79,11 @@
  which replace the ones in the gnupg1 package built with the "curl
  shim" variant of gnupg1. This package provides support for HKPS
  keyservers.
+ .
+ Since gnupg1 is deprecated in Debian, it is recommended that you use
+ the gnupg package instead, and rely on the "dirmngr" package for
+ network access.  dirmngr can do everything that gnupg1-curl can do,
+ and more.
 
 Package: gpgv1
 Architecture: any
@@ -88,7 +93,7 @@
  ${shlibs:Depends},
 Suggests:
  gnupg,
-Description: GNU privacy guard - signature verification tool ("classic" version)
+Description: GNU privacy guard - signature verification tool (deprecated "classic" version)
  GnuPG is GNU's tool for secure communication and data storage.
  .
  gpgv is a stripped-down version of gnupg which is only able to check
@@ -104,14 +109,13 @@
 Package: gpgv1.4-udeb
 Package-Type: udeb
 Section: debian-installer
-Priority: extra
 Architecture: armel
 Provides:
  gpgv-udeb,
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Description: minimal signature verification tool
+Description: minimal signature verification tool (deprecated "classic" version)
  GnuPG is GNU's tool for secure communication and data storage.
  It can be used to encrypt data and to create digital signatures.
  It includes an advanced key management facility and is compliant
@@ -124,7 +128,6 @@
 
 Package: gnupg1-l10n
 Architecture: all
-Priority: extra
 Depends:
  ${misc:Depends},
 Enhances:
@@ -133,7 +136,7 @@
  gnupg1 (<< 1.4.20-6+exp3~),
 Replaces:
  gnupg1 (<< 1.4.20-6+exp3~),
-Description: GNU privacy guard "classic" - localization files
+Description: GNU privacy guard "classic" - localization files (deprecated)
  GnuPG is GNU's tool for secure communication and data storage.
  It can be used to encrypt data and to create digital signatures.
  It includes an advanced key management facility and is compliant
