=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export SOURCE_DATE_EPOCH = \
+       $(shell date -d "$$(dpkg-parsechangelog -c 1 -S Date)" +%s)
 
 %:
 	dh $@ --with=autoreconf --builddirectory=build-deb
 
-CONFARGS  = --prefix=/usr --libexecdir=/usr/lib/ --enable-noexecstack
+CONFARGS  = --prefix=/usr --libexecdir=/usr/lib/ --enable-noexecstack --disable-card-support
 
 CONFARGS_FULL    = --enable-mailto --with-mailprog=/usr/sbin/sendmail --enable-large-secmem
 CONFARGS_MINIMAL = --enable-minimal --enable-rsa --disable-nls --disable-regex --disable-gnupg-iconv --disable-gettext --without-iconv --without-readline --without-zlib --enable-sha256 --enable-sha512
