## gnupg1 1.4.22

=== debian/changelog ===
gnupg1 (1.4.22-1ubuntu1) artful; urgency=medium

  * Resync on debian unstable. Remaining changes:
    - Add debian/patches/disable_mlock_test.patch:
      + Disable mlock() test since it fails with ulimit 0 (on buildds but on 
        pbuilder its fine).
    - Add debian/patches/use_agent_default.patch:
      + Set gpg and gpgsm to use a passphrase agent by default. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 08 Aug 2017 10:09:42 +0530

gnupg1 (1.4.22-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * new upstream release
    - fixes CVE-2017-7526
  * refresh patches
  * convert to debhelper 10
  * bump Standards-Version to 4.0.0 (no changes needed)
  * drop gpgv1.4-udeb (Closes: #867685)
  * use pkg-info.mk for SOURCE_DATE_EPOCH
  * lintian binaries-have-file-conflict got smarter; drop unnecessary override
  * undocument unimplemented --faked-system-time (Closes: #760354)

  [ Frans Spiesschaert ]
  * Update dutch po file (Closes: #845695)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Aug 2017 02:28:37 -0400
