=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Sune Vuorela <debian@pusling.com>,
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends:
  automake,
- debhelper (>= 9~),
- dh-autoreconf,
+ debhelper (>= 10~),
  dh-exec,
+ dpkg-dev (>= 1.18.8~),
  file,
  gettext (>= 0.19.3),
  libbz2-dev,
@@ -106,26 +106,6 @@
  signatures it cannot verify.  Please use the "gpgv" package instead
  where possible.
 
-Package: gpgv1.4-udeb
-Package-Type: udeb
-Section: debian-installer
-Architecture: armel
-Provides:
- gpgv-udeb,
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Description: minimal signature verification tool (deprecated "classic" version)
- GnuPG is GNU's tool for secure communication and data storage.
- It can be used to encrypt data and to create digital signatures.
- It includes an advanced key management facility and is compliant
- with the proposed OpenPGP Internet standard as described in RFC 4880.
- .
- This is GnuPG's signature verification tool, gpgv, packaged in
- minimal form for use in debian-installer on architectures where space
- for the installer is extremely limited.  It is likely to be removed
- from debian after the release of stretch (debian 9).
-
 Package: gnupg1-l10n
 Architecture: all
 Depends:
