=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build-deb

CONFARGS  = --prefix=/usr --libexecdir=/usr/lib/ --enable-noexecstack --disable-card-support

CONFARGS_FULL    = --enable-mailto --with-mailprog=/usr/sbin/sendmail --enable-large-secmem

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build-deb -- --libexecdir=\$${prefix}/lib/gnupg1 \
		$(CONFARGS) $(CONFARGS_FULL) --without-libcurl
	dh_auto_configure --builddirectory=build-deb-curl -- --libexecdir=\$${prefix}/lib/gnupg1 \
		$(CONFARGS) $(CONFARGS_FULL)

override_dh_auto_build-arch:
	dh_auto_build --builddirectory=build-deb-curl
	dh_auto_build --builddirectory=build-deb
	cp build-deb/doc/gpgv.1 build-deb/doc/gpgv1.1
	cp build-deb/doc/gpg.1 build-deb/doc/gpg1.1
	chmod a+x build-deb/keyserver/gpgkeys_mailto

override_dh_shlibdeps:
# Make ldap a recommends rather than a hard dependency.
	dh_shlibdeps -a -X debian/gnupg1/usr/lib/gnupg1/gpgkeys_ldap -- -dRecommends $(CURDIR)/debian/gnupg1/usr/lib/gnupg1/gpgkeys_ldap -dDepends
