## gnupg1 1.4.23

=== debian/changelog ===
gnupg1 (1.4.23-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.

  [ Andreas Metzler ]
  * Team upload.
  * Use dh v13 mode.
  * Simplify/clean up debian/rules and build-system, avoiding
    dh-exec.
  * Fix error in copyright file
  * Avoid sh error in 0001-avoid-looking-for-git-info-during-autoreconf.patch.
  * Drop b-d on automake, already pulled in by debhelper.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 25 Dec 2024 16:52:45 +0100

gnupg1 (1.4.23-2) unstable; urgency=medium

  * Team upload.
  * 0007-build-Use-LDAP_DEPRECATED-to-detect-ldap-library.patch Fix FTBFS with
    -Werror=implicit-function-declaration. Closes: #1066138
  * Includes multi-arch hints by Debian janitor.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Mar 2024 19:48:08 +0100

gnupg1 (1.4.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with gcc-10. Closes: #957293

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 04 Jan 2021 13:22:03 +0100

gnupg1 (1.4.23-1) unstable; urgency=medium

  * new upstream release
  * drop patches already upstream
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 11 Jun 2018 18:21:07 -0400

gnupg1 (1.4.22-5) unstable; urgency=medium

  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no
  * Standards-Version: bump to 4.1.4 (no changes needed)
  * cherry-pick patches from upstream (Closes: #901088)
    fixing CVE-2018-12020

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jun 2018 16:24:29 -0400

gnupg1 (1.4.22-4) unstable; urgency=medium

  * import upstream bugfix for regexp sanitization
  * move to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/control: Priority: extra → optional
  * d/control: move Vcs: to salsa
  * d/changelog: strip trailing whitespace
  * drop unneeded lintian-override
    (license-problem-non-free-RFC debian/copyright)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Feb 2018 22:06:20 -0500

gnupg1 (1.4.22-3) unstable; urgency=medium

  * add build-depends: texinfo (Closes: #876882)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Sep 2017 14:09:07 -0400

gnupg1 (1.4.22-2) unstable; urgency=medium

  * no need to clean up build-udeb any more
  * drop gnupg1-curl (Closes: #870453)
  * remove unused lintian-override for "writen" in /usr/bin/gpg1
  * on future imports to git, no need to import INSTALL
  * clean up regenerated doc/gnupg1.info
  * Standards-Version: bump to 4.1.0 (no changes needed)
  * move gnupg1-l10n to Section: localization
  * add autopkgtest baseline test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Sep 2017 10:40:45 -0400
