=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build-deb

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build-deb --verbose -- \
		--libexecdir=\$${prefix}/lib/ \
		--enable-noexecstack --disable-card-support \
		--enable-mailto --with-mailprog=/usr/sbin/sendmail \
		--enable-large-secmem

execute_after_dh_auto_install:
	chmod a+x debian/tmp/usr/lib/gnupg1/gpgkeys_mailto
	mv debian/tmp/usr/bin/gpg \
		debian/tmp/usr/bin/gpg1
	mv debian/tmp/usr/bin/gpgv \
		debian/tmp/usr/bin/gpgv1
	mv debian/tmp/usr/share/man/man1/gpg.1 \
		debian/tmp/usr/share/man/man1/gpg1.1
	mv debian/tmp/usr/share/man/man1/gpgv.1 \
		debian/tmp/usr/share/man/man1/gpgv1.1

override_dh_shlibdeps:
# Make ldap a recommends rather than a hard dependency.
	dh_shlibdeps -a -X debian/gnupg1/usr/lib/gnupg1/gpgkeys_ldap -- \
		-dRecommends \
		$(CURDIR)/debian/gnupg1/usr/lib/gnupg1/gpgkeys_ldap \
		-dDepends
